BODY {
  font-family: Arial, Helvetica, sans-serif; 
  background: white; 
  margin-left: 0px; 
  font-size : 11px; 
  color: #524E4E;
} 

td {
  font-size : 11px; 
}

.gray_11  {
font-size : 11px;
color: #524E4E;
}
A.gray_11 {
	color:#524E4E;
	font-size:11px;
	text-decoration: none;
}
A.gray_11:active  {color: #524E4E; text-decoration: none}
A.gray_11:hover   {color: #000000; text-decoration: underline}
A.gray_11:visited  {color: #524E4E; text-decoration: none}
A.gray_11:visited:hover {color: #000000; text-decoration:underline}

.gray_11_bold  {
font-size : 11px;
font-weight : bold;
color: #524E4E;
}
A.gray_11_bold {
	color:#524E4E;
	font-size:11px;
	text-decoration: none;
}
A.gray_11_bold:active  {color: #524E4E; text-decoration: none}
A.gray_11_bold:hover   {color: #000000; text-decoration: underline}
A.gray_11_bold:visited  {color: #524E4E; text-decoration: none}
A.gray_11_bold:visited:hover {color: #000000; text-decoration:underline}

.gray_11_italic  {
font-size : 11px;
font-style: italic;
color: #524E4E;
}

.gray_12_italic  {
font-size : 12px;
font-style: italic;
color: #524E4E;
}

.gray_13  {
font-size : 13px;
color: #524E4E;
}

.gray_13_bold  {
font-size : 13px;
font-weight : bold;
color: #524E4E;
}

.white_11  {
font-size : 11px;
color: #FFFFFF;
}
A.white_11 {
	color:#FFFFFF;
	font-size:11px;
	text-decoration: none;
}
A.white_11:active  {color: #FFFFFF; text-decoration: none}
A.white_11:hover   {color: #FFFFFF; text-decoration: underline}
A.white_11:visited  {color: #FFFFFF; text-decoration: none}
A.white_11:visited:hover {color: #FFFFFF; text-decoration:underline}

.red_11  {
font-size : 11px;
color: #7C0000;
}
A.red_11 {
	color:#7C0000;
	font-size:11px;
	text-decoration: none;
}
A.red_11:active  {color: #7C0000; text-decoration: none}
A.red_11:hover   {color: #B01818; text-decoration: underline}
A.red_11:visited  {color: #7C0000; text-decoration: none}
A.red_11:visited:hover {color: #B01818; text-decoration:underline}

.red_11_bold  {
font-size : 11px;
font-weight : bold;
color: #7C0000;
}
A.red_11_bold {
	color:#7C0000;
	font-size:11px;
	text-decoration: none;
}
A.red_11_bold:active  {color: #7C0000; text-decoration: none}
A.red_11_bold:hover   {color: #B01818; text-decoration: underline}
A.red_11_bold:visited  {color: #7C0000; text-decoration: none}
A.red_11_bold:visited:hover {color: #B01818; text-decoration:underline}

.red_13_bold  {
font-size : 13px;
font-weight : bold;
color: #7C0000;
}
A.red_13_bold  {
	color:#7C0000;
	font-size:13px;
	text-decoration: none;
}
A.red_13_bold:active  {color: #7C0000; text-decoration: none}
A.red_13_bold:hover   {color: #B01818; text-decoration: underline}
A.red_13_bold:visited  {color: #7C0000; text-decoration: none}
A.red_13_bold:visited:hover {color: #B01818; text-decoration:underline}

.green_11  {
font-size : 11px;
color: #244302;
}
A.green_11 {
	color:#244302;
	font-size:11px;
	text-decoration: none;
}
A.green_11:active  {color: #244302; text-decoration: none}
A.green_11:hover   {color: #376407; text-decoration: underline}
A.green_11:visited  {color: #244302; text-decoration: none}
A.green_11:visited:hover {color: #376407; text-decoration:underline}

.green_11_bold  {
font-size : 11px;
font-weight : bold;
color: #244302;
}
A.green_11_bold {
	color:#244302;
	font-size:11px;
	text-decoration: none;
}
A.green_11_bold:active  {color: #244302; text-decoration: none}
A.green_11_bold:hover   {color: #376407; text-decoration: underline}
A.green_11_bold:visited  {color: #244302; text-decoration: none}
A.green_11_bold:visited:hover {color: #376407; text-decoration:underline}

.silver_11  {
font-size : 11px;
color: #424040;
}
A.silver_11 {
	color:#424040;
	font-size:11px;
	text-decoration: none;
}
A.silver_11:active  {color: #424040; text-decoration: none}
A.silver_11:hover   {color: #6A6868; text-decoration: underline}
A.silver_11:visited  {color: #424040; text-decoration: none}
A.silver_11:visited:hover {color: #6A6868; text-decoration:underline}

.silver_11_bold  {
font-size : 11px;
font-weight : bold;
color: #424040;
}
A.silver_11_bold {
	color:#424040;
	font-size:11px;
	text-decoration: none;
}
A.silver_11_bold:active  {color: #424040; text-decoration: none}
A.silver_11_bold:hover   {color: #6A6868; text-decoration: underline}
A.silver_11_bold:visited  {color: #424040; text-decoration: none}
A.silver_11_bold:visited:hover {color: #6A6868; text-decoration:underline}

.blue_11  {
font-size : 11px;
color: #032758;
}
A.blue_11 {
	color:#032758;
	font-size:11px;
	text-decoration: none;
}
A.blue_11:active  {color: #032758; text-decoration: none}
A.blue_11:hover   {color: #134C7D; text-decoration: underline}
A.blue_11:visited  {color: #032758; text-decoration: none}
A.blue_11:visited:hover {color: #134C7D; text-decoration:underline}

.blue_11_bold  {
font-size : 11px;
font-weight : bold;
color: #032758;
}
A.blue_11_bold {
	color:#032758;
	font-size:11px;
	text-decoration: none;
}
A.blue_11_bold:active  {color: #032758; text-decoration: none}
A.blue_11_bold:hover   {color: #134C7D; text-decoration: underline}
A.blue_11_bold:visited  {color: #032758; text-decoration: none}
A.blue_11_bold:visited:hover {color: #134C7D; text-decoration:underline}

.purple_11  {
font-size : 11px;
color: #4E1B5B;
}
A.purple_11 {
	color:#4E1B5B;
	font-size:11px;
	text-decoration: none;
}
A.purple_11:active  {color: #4E1B5B; text-decoration: none}
A.purple_11:hover   {color: #652C73; text-decoration: underline}
A.purple_11:visited  {color: #4E1B5B; text-decoration: none}
A.purple_11:visited:hover {color: #652C73; text-decoration:underline}

.purple_11_bold  {
font-size : 11px;
font-weight : bold;
color: #4E1B5B;
}
A.purple_11_bold {
	color:#4E1B5B;
	font-size:11px;
	text-decoration: none;
}
A.purple_11_bold:active  {color: #4E1B5B; text-decoration: none}
A.purple_11_bold:hover   {color: #652C73; text-decoration: underline}
A.purple_11_bold:visited  {color: #4E1B5B; text-decoration: none}
A.purple_11_bold:visited:hover {color: #652C73; text-decoration:underline}

